I am thinking of upgrading to 5.0, but the salesman told me I might import an existing problem. Now Contact 4.2 has not opened in a long, long time. Totally unusable. When I try to open it, I get an error message that says, "Can't open because a preferences file could not be created." The salesman thought it was a problem that had come up before, but he did not know the fix.
Sioux